body {
	background: url(images/backgroundbig.png) repeat;
}

#title {
	background-color: #fff;
	border: 4px solid #000;
	margin: auto;
	width: 380px;
	height: 140px;
	margin-top: 60px;
	
}

#navigation {
	background-color: #000;
	margin: auto;
	margin-top: 20px;
	width: 732px;
	height: 50px;
	padding-top: 3px;
	padding-bottom: 13px;
}

#content {
	background-color: #D0D0D0;
	width: 665px;
	height: 650px;
	margin: auto;
	border-right: 5px solid #000;
	border-left: 4px solid #000;
	border-bottom: 4px solid #000;
	border-top: 4px solid #000;
	margin-top: 20px;
	padding: 10px 38px 10px 20px;
}

#footer {
	background-color: #000;
	margin: auto;
	margin-top: 20px;
	width: 732px;
	height: 40px;
	padding-top: 3px;
	padding-bottom: 13px;
}

h1 {
	font-size: 300%;
	font-family: 'Lemonada', cursive;
}

h2 {
	font-family: 'Fredoka One', cursive;
	color: #C0C0C0;
}

h3 {
	margin-top: 0px;
	font-size: 120%;
	font-family: 'Patua One', cursive;
}

#content h2 {
	color: #000;
}

img {
	float:right;
	background:#fff;
	margin: 5px 0px 0px 10px;
	padding: 5px;
	border: 4px solid #000;
	width:  180px;
	height: 170px;
	margin-top: 20px;
}	

#pic img {
	float:right;
	background:#fff;
	margin: 5px 0px 0px 10px;
	padding: 5px;
	border: 4px solid #000;
	width:  625px;
	height: 100px;
	margin-top: 20px;
	margin-bottom: 25px;
}

#footer h3 {
	color: #B0B0B0;
}
 
#cssSlider {
	width:  655px;
	height: 140px;
	overflow: hidden;
	
}

#sliderImages {
	width : 8000px;
	height: 600px;
	overflow: hidden;
	animation: slide 30s infinite;
}

#sliderImages img {
	float: left;
}

@keyframes slide {
	0%{margin-left: 0px;}
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -655}
	37%{margin-left: -655px;}
	40%{margin-left: -1310px;}
	57%{margin-left: -1310px;}
	60%{margin-left: -1965px;}
	77%{margin-left: -1965px;}
	80%{margin-left: -2620px;}
	97%{margin-left: -2620px;}
	100%{margin-left: 0px;}
}

#navigation h2 a:hover {
    color: #fff;
}

#navigation h2 a{
    color: #C0C0C0;
    text-decoration: none;
}

#footer h3 {
	font-family: 'Josefin Sans', sans-serif;
	float: left;
	font-size: 150%;
}















